Subject: A little problem with mopac computing vibrational frequencies...

From: "Ratty" <[email-masked]>
Date: Tue, 9 Jul 1996 10:47:50 +0100 (BST)

Quite a while ago I aquired the source for MOPAC 6.0 and compiled it on a
DEC-Alpha running DEC incarnation of UNIX. The program compiled with a load
of warnings too numerous to list here, but an execuatable was produced.
All the test jobs ran ok, but when I ran AM1 force field  calculations on 
carotenoids (i.e. C40H56!) A rather odd thing happened. MOPAC ignored
approximatly the first 10 vibrations and then continued up to the correct
number for that molecule. This worries me because I need to have ALL the
vibrations, especally the low ones because I cannot tell if a structure has
minimized correctly.

Can any one help..

Cheers,Ratty